"SafariBookmarksMenu"="사파리 책갈피 매뉴";
"fileName"="Bookmark.strings";
"lang"="ko";
"ShiiraBookmarksBar"="책갈피 막대";
"SafariBookmarksBar"="사파리 책갈피 막대";
"SafariBookmarks"="사파리 책갈피";
"Bookmarks"="책갈피";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
